/* v1.0.6 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {width:100%;max-height:49vh;margin-top:1em;position:relative;direction:ltr;}
.royalSlider > * {/*float: left;*/}
.rsFade.rsWebkit3d .rsSlide,.rsFade.rsWebkit3d img,.rsFade.rsWebkit3d .rsContainer {-webkit-transform:none;}
.rsOverflow {width:100%;height:100%;position:relative;overflow:hidden;float:left;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsVisibleNearbyWrap {width:100%;height:100%;position:relative;overflow:hidden;left:0;top:0;-webkit-tap-highlight-color:rgba(0,0,0,0);}
@media screen and (max-width:768px){
.royalSlider{height:55vh!important;}
.rsVisibleNearbyWrap {max-height:100%}
}
.rsVisibleNearbyWrap .rsOverflow {position:absolute;left:0;top:0;}
.rsContainer {position:relative;width:100%;height:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsArrow,.rsThumbsArrow {cursor:pointer;}
.rsThumb {float:left;position:relative;}
.rsArrow,.rsNav,.rsThumbsArrow {opacity: 1;-webkit-transition:opacity 0.3s linear;-moz-transition:opacity 0.3s linear;-o-transition:opacity 0.3s linear;transition:opacity 0.3s linear;}
.rsHidden {opacity:1;visibility: hidden;-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;transition:visibility 0s linear 0.3s,opacity 0.3s linear;}
.rsGCaption {width: 100%;float: left;text-align: center;}
/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {position:fixed !important;height: auto !important;width: auto !important;margin: 0 !important;padding: 0 !important;z-index: 2147483647 !important;top: 0 !important;left: 0 !important;bottom: 0 !important;right: 0 !important;}
.royalSlider .rsSlide.rsFakePreloader {opacity: 1 !important;-webkit-transition: 0s;-moz-transition: 0s;-o-transition:  0s;transition:  0s;display: none;}
.rsSlide {position:absolute;left:0;top:0;display:block;overflow:hidden;height:auto;width:100%;}
.royalSlider.rsAutoHeight,.rsAutoHeight .rsSlide {height:auto;}
.rsContent {width:100%;height:100%;position:relative;}
.rsPreloader {position:absolute;z-index:0;}
.rsNav {-moz-user-select:-moz-none;-webkit-user-select:none;user-select:none;display:flex;justify-content:center;position:absolute;width:100%;text-align:center;height:16px;bottom:0}
.rsNavItem {-webkit-tap-highlight-color:rgba(0,0,0,0.25);width:16px;height:16px;display:block;float:left;}
.rsNavItem span{width:6px;height:6px;background:#999;display:block;margin:5px;border-radius:50%}
.rsNavItem.rsNavSelected span{background:#eca713}
.rsThumbs {cursor:pointer;position:relative;overflow:hidden;float:left;z-index:22;}
.rsTabs {float:left;background:none !important;}
.rsTabs,.rsThumbs {-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsVideoContainer {
width: auto;
height: auto;
line-height: 0;
position: relative;
}
.rsVideoFrameHolder {position:absolute;left:0;top:0;background:#141414;opacity:0;-webkit-transition:.3s;}
.rsVideoFrameHolder.rsVideoActive {opacity: 1;}
.rsVideoContainer iframe,.rsVideoContainer video,.rsVideoContainer embed,.rsVideoContainer .rsVideoObj {position: absolute;z-index: 50;left: 0;top: 0;width: 100%;height: 100%;}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,.rsVideoContainer.rsIOSVideo video,.rsVideoContainer.rsIOSVideo embed {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-right: 44px;}
.rsABlock {left: 0;top: 0;position: absolute;z-index: 15;}
img.rsImg {max-width:100%;border-radius:4px}
.rsImg {width:99.5%!important;max-width:900px;height:auto!important;margin-top:0px!important;margin-left:0px!important;}
.rsSlide a{display:block;position:relative}
.rsSlide .rsImg{filter: grayscale(100%);-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;transition:all 0.3s ease-out;
-webkit-transform: scale(0.9);-moz-transform: scale(0.9); -ms-transform: scale(0.9);-o-transform: scale(0.9);transform: scale(0.9);}
.rsSlide a::before,.rsSlide a::after{content:'';width:2px;height:25%;background:#a39278;position:absolute;top:37.5%;border-radius:4px}
.rsSlide a::before{left:2%;}
.rsSlide a::after{right:2%;}
.rsSlide.rsActiveSlide a::before,.rsSlide.rsActiveSlide a::after{display:none}
.rsSlide.rsActiveSlide .rsImg{filter: grayscale(0%);-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-webkit-transform:scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform:scale(1);}
.grab-cursor {/*cursor:url(grab.png) 8 8, move;*/}
.grabbing-cursor{/*cursor:url(grabbing.png) 8 8, move;*/}
.rsNoDrag {cursor: auto;}
.rsLink {left:0;top:0;position:absolute;width:100%;height:100%;display:block;z-index: 20;background: url(blank.gif);}